Name:		sbotc
Version:	0.1
Release:	1%{?dist}
Summary:	Simple CLI Secure Scuttlebutt Client

License:	AGPLv3 and BSD
URL:		ssb://%4w0BO1KXW+6zBSJlQx1YViQeknl16anzhesmwKGRh2g=.sha256
Source0:	sbotc-0.1.tar.gz

BuildRequires:	make gcc libsodium-devel
#Requires:	

%description
The Secure ScuttleButt protocol, or SSB, gossips signed append-only logs
over arbitrary transport methods.  SSB forms a solid platform for a
variety of social media applications from posts with pictures to short
message chats to chess games to event organizing.

Sbotc is a simple CLI client for a scuttlebot daemon.

%prep
%setup -q

%build
#configure
make %{?_smp_mflags} CFLAGS="%{optflags}"

%install
#make_install PREFIX=/usr
make install  PREFIX=/usr DESTDIR=%{buildroot}

%files
%doc README.md
/usr/share/man/man1/*
/usr/bin/*

%changelog

* Mon Nov 19 2018 Stuart D. Gathman <stuart@gathman.org> 0.1-1
- Initial RPM

